{
  "paths": [
    {
      "_path": "lib/R/library/aricode/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "2b949d31faf6eee6d3658b27a22880bdf328f09ede2fb515a59770f32976fb19",
      "size_in_bytes": 1871
    },
    {
      "_path": "lib/R/library/aricode/INDEX",
      "path_type": "hardlink",
      "sha256": "eb6cd9e3cf40ab5426a78b6d252b1e3baaf384a0eac9e502dc5da2c24763d892",
      "size_in_bytes": 686
    },
    {
      "_path": "lib/R/library/aricode/MD5",
      "path_type": "hardlink",
      "sha256": "0263496eb164b2ed645ed6829f1bcc0232eaa9df07caf475a57868ad59f864f7",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/aricode/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1b3d6941ba9580fb0f16889aef82ad374bbc2639cd4d9c07487bc32a4fdb55ad",
      "size_in_bytes": 553
    },
    {
      "_path": "lib/R/library/aricode/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "d674846f5a996653c3a0d5781780f7fdcdab0cb22962f6e4f84d6c4f2709927e",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/aricode/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "edca069b8f133f0034511cae89fe35136e47c33909deda43a7a8c6d2e5bce036",
      "size_in_bytes": 586
    },
    {
      "_path": "lib/R/library/aricode/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "646a251e06b68d17dd50f0785a78a773366c91ce4bc7726f013e5a742338fc8f",
      "size_in_bytes": 231
    },
    {
      "_path": "lib/R/library/aricode/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "a027dfd7c28fcd643743a6ae41d63038c85d8dbc2db5048f55465f3d67b64a65",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/aricode/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "4f1b34fa5c8c6fd986dca42d74ad984aa639f109a35baf5af4dc6cbc47ec22ea",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/aricode/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "8ed7fe9dadb574fcca07f34b3594e0cae0918559a0d0968998da2932fca562f3",
      "size_in_bytes": 272
    },
    {
      "_path": "lib/R/library/aricode/NEWS.md",
      "path_type": "hardlink",
      "sha256": "4bbe8154eb7e3384894066344168741090a51cfda6f9a33958e23faf1e52463c",
      "size_in_bytes": 275
    },
    {
      "_path": "lib/R/library/aricode/R/aricode",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/aricode/R/aricode.rdb",
      "path_type": "hardlink",
      "sha256": "5f4c284242cbf38c86423ee846ecfe14c4d50f77af92022321f381c546ac91ac",
      "size_in_bytes": 17026
    },
    {
      "_path": "lib/R/library/aricode/R/aricode.rdx",
      "path_type": "hardlink",
      "sha256": "5017df04da4bac0d78e956445227572a91e49cbef9afeea27f09f0c19c5202f7",
      "size_in_bytes": 437
    },
    {
      "_path": "lib/R/library/aricode/WORDLIST",
      "path_type": "hardlink",
      "sha256": "763335490e3d197931957bc716f8406bb27946a6d9034cff18c2d6c6a7093bb2",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/aricode/check_speed.R",
      "path_type": "hardlink",
      "sha256": "0410927020096d6128d7190456932c83a825f00505f7615716dc7c7dec84d35e",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/R/library/aricode/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8db5b857a7ff9c35432d6b05d54604c740b78a08b20202053f7e0c6b802e3032",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/R/library/aricode/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6ec78e33e3e30a549451e6a345da2302fd9768af5807b3eb9141b3d110c51c0c",
      "size_in_bytes": 152
    },
    {
      "_path": "lib/R/library/aricode/help/aricode.rdb",
      "path_type": "hardlink",
      "sha256": "fa1f1edf6d02b03d3cfcab7475ea548632b9aca17c16bebb0d955c5502d0497d",
      "size_in_bytes": 20960
    },
    {
      "_path": "lib/R/library/aricode/help/aricode.rdx",
      "path_type": "hardlink",
      "sha256": "e2e4f15aac00c65a304c157eca6481182a04d72ce6ff765af945b87b9a10b81f",
      "size_in_bytes": 402
    },
    {
      "_path": "lib/R/library/aricode/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "39d96c12780ef331dfbdf221a120e28ce6c9d6eee7cad2949b16a901c1106129",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/R/library/aricode/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9054d4c1b6ca98c5565f2ad5d854a05d2d0d743aa8e157e75cbd8102b3ca52eb",
      "size_in_bytes": 2405
    },
    {
      "_path": "lib/R/library/aricode/html/AMI.html",
      "path_type": "hardlink",
      "sha256": "9df2eb5b9323a75c6771d56052bf3b523d12846e3b82bdb244f77bee68c15e88",
      "size_in_bytes": 1726
    },
    {
      "_path": "lib/R/library/aricode/html/ARI.html",
      "path_type": "hardlink",
      "sha256": "cc49d27d762c3b7ee8acae96248eb167a015c4f2895c93c635626756b29439bc",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/R/library/aricode/html/Chi2.html",
      "path_type": "hardlink",
      "sha256": "13ba4bf8f7f6ab486a0f5ca926dffd8a98784879199075750b9cd4fc224a4eb2",
      "size_in_bytes": 1642
    },
    {
      "_path": "lib/R/library/aricode/html/MARI.html",
      "path_type": "hardlink",
      "sha256": "9881520bcaaba7ffb23e62718bffd52412e87aa80e5e2a6e41efda85eb2a69f3",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/R/library/aricode/html/MARIraw.html",
      "path_type": "hardlink",
      "sha256": "627b10bc3f0d52e86d37be31869dc61465199d4efe12f72902dfa2733cdabefd",
      "size_in_bytes": 1900
    },
    {
      "_path": "lib/R/library/aricode/html/NID.html",
      "path_type": "hardlink",
      "sha256": "73a9ccd01c98709dfd2d785f0d4634f685034cf1c1733d5418e1d8e3ada7ecfa",
      "size_in_bytes": 1694
    },
    {
      "_path": "lib/R/library/aricode/html/NMI.html",
      "path_type": "hardlink",
      "sha256": "397d366934bc9d50bb0d6672ab79e795fb7fd4959e05dbf0431b7cbbf7c85242",
      "size_in_bytes": 1971
    },
    {
      "_path": "lib/R/library/aricode/html/NVI.html",
      "path_type": "hardlink",
      "sha256": "230e17fea972825f9e476d85663f9cfc47cbf7e795f45d259463edf759c365ce",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/R/library/aricode/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/aricode/html/RI.html",
      "path_type": "hardlink",
      "sha256": "423a50ad976c8104632d83e6305fdaffd6a8f6ffffc2a85ebcf99cb1251a8fb7",
      "size_in_bytes": 1623
    },
    {
      "_path": "lib/R/library/aricode/html/aricode.html",
      "path_type": "hardlink",
      "sha256": "a9f230c0fbce0f9026f3eb9bd59ea51031287f74eb42c7949fd3b47735803834",
      "size_in_bytes": 3195
    },
    {
      "_path": "lib/R/library/aricode/html/clustComp.html",
      "path_type": "hardlink",
      "sha256": "5f4981ffdb4ddea44a8508393c68aabcf548884acdefef440533bb91780d9ae4",
      "size_in_bytes": 1733
    },
    {
      "_path": "lib/R/library/aricode/html/entropy.html",
      "path_type": "hardlink",
      "sha256": "1e10dc5122c4fed95c08c25fbc171d99e416c10d9e6754541e2e52eb80dba343",
      "size_in_bytes": 1477
    },
    {
      "_path": "lib/R/library/aricode/html/sortPairs.html",
      "path_type": "hardlink",
      "sha256": "1546d5aa0e89e46e2255a595070a80e3a97486231f6b450fac39eae91a097b21",
      "size_in_bytes": 1333
    },
    {
      "_path": "lib/R/library/aricode/libs/x64/aricode.dll",
      "path_type": "hardlink",
      "sha256": "08e3aa938a860e89964aaa99e784363b8e9364af46458f9596d9b1292f4fc562",
      "size_in_bytes": 90624
    }
  ],
  "paths_version": 1
}